pig : 
 script : 
remote_db : 
 server : 
 port : 
 name : 
 user : 
 pwd : 
 driver : 
  class : 
  type : 
  name : 
tables : 
 stg : 
 orc : VALIDATOR_ACS-DAILY_GENERIC_TABLE
 export : 
 default_partition : 
 bkp_months : 
 bkp_days : 
 sample_days : 28
validation : 
 source : acs_diagnostics
path : 
 file : 
  base : 
  dir_list : 
file : 
 prefix_list : n
 extension : 
mail: 
 to : 
  tgt_support : lcordoba@ergorenova.com
  user_support : 
  user_group : 
 cco : 